WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #44592, comment 8


Ignore:
Timestamp:
06/22/2019 12:28:27 AM (8 months ago)
Author:
afragen
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #44592, comment 8

    initial v1  
    1 Looks like we should be using `Requires at least` as that is what was committed in #45546
     1Looks like we should be using `Requires at least` as that is what was committed in [https://core.trac.wordpress.org/changeset/45546 r45546]